version: '2.2'
services:

  odoodev:
    extends:
      file: ../dev.yml
      service: odoodev
    build: .
    image: golem:yaltikdev8
    volumes:
      - /home/fabien/bak/code/odoo/yaltik:/opt/odoo/custom-addons/yaltik:ro
      - /home/fabien/bak/code/odoo/golem:/opt/odoo/custom-addons/golem:ro

  odoodev10:
    extends:
      file: ../dev.yml
      service: odoodev10
    build:
      context: .
      dockerfile: Dockerfile.v3.dev
    image: golem:yaltikdev10
    volumes:
      - /home/fabien/bak/code/odoo/yaltik:/opt/odoo/custom-addons/yaltik:ro
      - /home/fabien/bak/code/odoo/golem:/opt/odoo/custom-addons/golem:ro
